.mod-mole-label-l--gold,
.mod-mole-label-l--blue,
.mod-mole-label-l--gray,
.mod-mole-label-l--red,
.mod-mole-label-l--a,
.mod-mole-label-l--q,
.mod-mole-label-l,
.mod-mole-label-m--gold,
.mod-mole-label-m--blue,
.mod-mole-label-m--gray,
.mod-mole-label-m--red,
.mod-mole-label-m,
.mod-mole-label-s--border-red,
.mod-mole-label-s--border-gold,
.mod-mole-label-s--border-white,
.mod-mole-label-s--border,
.mod-mole-label-s--gold,
.mod-mole-label-s--blue,
.mod-mole-label-s--gray,
.mod-mole-label-s--red,
.mod-mole-label-s {
  display: inline-block;
  width: auto;
  color: var(--global-color-gray-6);
  text-align: center;
  background-color: var(--secondary-color-green);
  border-radius: 4px;
}

.mod-mole-label-s--border-red,
.mod-mole-label-s--border-gold,
.mod-mole-label-s--border-white,
.mod-mole-label-s--border,
.mod-mole-label-s--gold,
.mod-mole-label-s--blue,
.mod-mole-label-s--gray,
.mod-mole-label-s--red,
.mod-mole-label-s {
  min-width: 32px;
  height: 18px;
  padding: 2px 5px;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
}

.mod-mole-label-s--border-red,
.mod-mole-label-s--border-gold,
.mod-mole-label-s--border-white,
.mod-mole-label-s--border {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1.5px 5px;
  font-size: 11px;
  line-height: 13px;
  background-color: transparent;
}

.mod-mole-label-m--gold,
.mod-mole-label-m--blue,
.mod-mole-label-m--gray,
.mod-mole-label-m--red,
.mod-mole-label-m {
  min-width: 44px;
  height: 22px;
  padding: 4px 8px;
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
}

.mod-mole-label-l--gold,
.mod-mole-label-l--blue,
.mod-mole-label-l--gray,
.mod-mole-label-l--red,
.mod-mole-label-l--a,
.mod-mole-label-l--q,
.mod-mole-label-l {
  min-width: 100px;
  height: 26px;
  padding: 4.5px 9.5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 17px;
}

.mod-mole-label-s--red {
  background-color: var(--primary-color-ttc-red-2);
}
.mod-mole-label-s--gray {
  background-color: var(--global-color-gray-3);
}
.mod-mole-label-s--blue {
  background-color: var(--secondary-color-blue);
}
.mod-mole-label-s--gold {
  background-color: var(--secondary-color-littlegold);
}
.mod-mole-label-s--border-white {
  font-weight: 700;
  border: 1px solid var(--global-color-gray-6);
}
.mod-mole-label-s--border-gold {
  border: 1px solid var(--primary-gradient-gold-start);
  -o-border-image: liner-gradient(
    115.2deg,
    var(--primary-gradient-gold-start) 16%,
    var(--primary-gradient-gold-end) 84%
  );
  border-image: liner-gradient(
    115.2deg,
    var(--primary-gradient-gold-start) 16%,
    var(--primary-gradient-gold-end) 84%
  );
}
.mod-mole-label-s--border-gold .mod-mole-label__text {
  display: block;
  height: 13px;
  background: linear-gradient(
    115.2deg,
    var(--primary-gradient-gold-start) 16%,
    var(--primary-gradient-gold-end) 84%
  );
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
.mod-mole-label-s--border-red {
  color: var(--primary-color-ttc-red);
  border: 1px solid var(--primary-color-ttc-red);
}
.mod-mole-label-m--red {
  background-color: var(--primary-color-ttc-red-2);
}
.mod-mole-label-m--gray {
  background-color: var(--global-color-gray-3);
}
.mod-mole-label-m--blue {
  background-color: var(--secondary-color-blue);
}
.mod-mole-label-m--gold {
  background-color: var(--secondary-color-littlegold);
}
.mod-mole-label-l--q {
  width: 26px;
  min-width: 26px;
  padding: 4.5px 7.5px;
  background-color: var(--primary-color-ttc-red-2);
}
.mod-mole-label-l--a {
  width: 26px;
  min-width: 26px;
  padding: 4.5px 7.5px;
}
.mod-mole-label-l--red {
  background-color: var(--primary-color-ttc-red-2);
}
.mod-mole-label-l--gray {
  background-color: var(--global-color-gray-3);
}
.mod-mole-label-l--blue {
  background-color: var(--secondary-color-blue);
}
.mod-mole-label-l--gold {
  background-color: var(--secondary-color-littlegold);
}
.mod-mole-label__text {
  display: block;
}

.mod-mole-faq {
  padding: 15px 0;
  color: var(--global-color-gray-2);
  background-color: var(--global-color-beige-3);
  border-top: 1px solid var(--global-color-beige-6);
  border-bottom: 1px solid var(--global-color-beige-6);
}
.mod-mole-faq .mod-mole-faq__question {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  gap: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  cursor: pointer;
}
.mod-mole-faq .mod-mole-faq__question .mod-mole-faq__question__text__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.mod-mole-faq
  .mod-mole-faq__question
  .mod-mole-faq__question__text__wrap
  .mod-mole-faq__question__text {
  font-size: 15px;
  font-weight: 700;
}
.mod-mole-faq .mod-mole-faq__question .mod-mole-faq__arrow svg {
  vertical-align: middle;
}
.mod-mole-faq .mod-mole-faq__question .mod-mole-faq__arrow svg path {
  stroke: var(--global-color-gray-4);
}
.mod-mole-faq .mod-mole-faq__answer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  margin-top: 10px;
}
.mod-mole-faq .mod-mole-faq__answer .mod-mole-faq__answer__text {
  font-size: 14px;
}

.faq__wrap {
  margin-bottom: 40px;
}
.faq__wrap .faq__breadcrumb {
  margin-top: 30px;
}
@media screen and (max-width: 1023px) {
  .faq__wrap .faq__breadcrumb {
    margin: 10px 0;
  }
}
.faq__wrap .faq__title {
  padding: 24px 0;
}
@media screen and (max-width: 1023px) {
  .faq__wrap .faq__title {
    padding: 20px 0;
  }
}
.faq__wrap .faq__annotation {
  font-size: 15px;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .faq__wrap .faq__annotation {
    font-size: 14px;
  }
}
.faq__wrap .faq__annotation .faq__annotation__link {
  color: var(--primary-color-ttc-red);
  text-decoration: underline;
  -webkit-text-decoration-color: var(--primary-color-ttc-red);
  text-decoration-color: var(--primary-color-ttc-red);
  -webkit-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
@media (hover: hover) {
  .faq__wrap .faq__annotation .faq__annotation__link:hover {
    opacity: 0.5;
  }
}
.faq__wrap .faq__contents__wrap .faq__sub-title {
  margin: 30px 0;
}
@media screen and (max-width: 1023px) {
  .faq__wrap .faq__contents__wrap .faq__sub-title {
    margin: 30px calc((100vw - 100%) / 2 * -1) 30px
      calc((100vw - 100%) / 2 * -1);
  }
}
.faq__wrap .faq__contents__wrap .faq__question__wrap {
  max-width: 1060px;
  padding: 20px;
  background-color: var(--global-color-beige-3);
}
.faq__wrap .faq__contents__wrap .faq__question__wrap .mod-mole-faq {
  border-top: none;
}
.faq__wrap
  .faq__contents__wrap
  .faq__question__wrap
  .mod-mole-faq:first-of-type {
  border-top: 1px solid var(--global-color-beige-6);
}
.faq__wrap .faq__contents__wrap .faq__question__wrap .mod-mole-faq__arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.faq__wrap .js-is__accordion-open .mod-mole-faq__arrow svg {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
